@media only screen and (max-width: 1441px) {
    .headercenter, .slidertext, .owlbutton, .footercenter {
        max-width: 1300px;
    }
    .menuopen {
        right: 5px;
    }
    .container1 {
        margin-top: -56px;
    }
}
@media only screen and (max-width: 1281px) {
    .headercenter, .slidertext, .owlbutton, .footercenter {
        max-width: 1100px;
    }
    .menuopen {
        right: 27px;
    }
    .israimg {
        left: -200px;
        position: relative;
    }
}

@media only screen and (max-width: 1024px) {

    .headercenter, .slidertext, .owlbutton, .container1, .isratext, .footercenter {
        max-width: 990px;
    }
    .leftdiv {
        display: none;
    }
    .rightdiv { display: none;}
    .israimg {
        left: 0;
        position: relative;
        width: 100%;
    }
}
@media only screen and (max-width: 768px) {

    .headercenter, .slidertext, .owlbutton, .container1, .isratext, .footercenter {
        max-width: 700px;
    }
    .ozelsehir div ul li:nth-child(1) {
        margin-right: 0;
    }
    .ozelsehir div ul li {
        margin-right: 0;
        display: block;
        width: 100%;
    }
    .grvmall div ul li {
        width: 100%;
        display: block;
    }
    .grvmall div ul li:nth-child(2) {
        display: block;
        width: 100%;
    }
    .suittitle div ul li {
        display: block;
        width: 100%;
        margin-top: 60px;
    }
    .righttext {
        width: 60%;
    }
    .ulasincontainer div ul li {
        display: block;
        width: 100%;
    }
    .ulasincontainer div ul li:nth-child(2) {
        padding-left: 0;
        width: 100%;
        margin-top: 60px;
    }
    .ozelsehir div ul li {
        margin-top: 60px;
    }
}


@media only screen and (max-width: 500px){
    .ayricaliklar {
        position: relative;
        bottom: 0;
    }
    .ayricaliklar div ul li {
        width: 100%;
        display: block;
        margin: 0px;
    }
    .menumobil {
        display: block;
    }
    .container1 {
        margin-top: 60px;
    }
    .ozelsehirhayallerin div ul li {
        width: 100% !important;
        display: block;
        text-align: center;
    }
    .ozelsehir div ul li:nth-child(1) {
         width: 100% !important;
    }
    .menudiv {
        width: 100%;
    }
    .menucontent {
        margin-top: 160px;
    }
    .text {
        width: 100%;
    }
    .header {
        overflow: unset;
    }
    .menuimg {
        width: 100%;
    }
    .headercenter, .slidertext, .owlbutton, .container1, .isratext, .footercenter {
        max-width: 96%;
    }
    .allslide {
        height: unset;
    }
    .slidertext h3 span {
        font-size: 26px;
    }
    .sosyaldonatilar h3 {
        font-size: 10px;
    }
    .sizleridearamizdatext {
        position: relative;
        top: 0;
        width: 100%;
        left: 0;
        margin-top: 100px;
    }
    .slideok {
        width: 100%;
        text-align: right;
        position: relative;
        right: 0;
        margin-top: 0px;
        text-align: center;
    }
    .formallpage {
        right: -290px;
    }
    #formmenu {
        right: 210px;
    }
    .formcontent {
        width: 300px;
    }
    .cizgi {
        display: none;
    }
    .slidertext {
        position: absolute;
        bottom: 60px;
    }
    .owlbutton {
        top: 390px;
    }
    .buttonimg {
        width: 17%;
    }
    .containertitle h3 {
        font-size: 30px;
    }
    .textspac, .turuncutitle {
        font-size: 30px;
    }
    .texttitle, .suittitle div ul li, .adetalt {
        font-size: 20px;
    }
    .grvmall div ul li {
        margin: 0;
    }
    .footermenu {
        display: none;
    }
    .footermenu div ul li {
        display: block;
        vertical-align: top;
        margin-left: 0;
        color: white;
    }
}   